Potential of creating a pypy-pip package using this source

Asked by Teg on 2017-07-13

There are currently packages for "python-pip" and "python3-pip" in the repositories, but can you please consider adding a "pypy-pip" package as well to be in line with the "pypy-setuptools" package? I ask because it would be nice to have pypy added to the python plugin for Snapcraft and as of right now, the only missing package is "pypy-pip" as there are already "pypy-dev", "pypy-pkg-resources", and "pypy-setuptools" packages.

Since Snapcraft only supports Ubuntu 16.04 and above, we may only need to build "pypy-pip" for Xenial and above. Please let me know if this is possible as I would love to see a greater adoption of PyPy. Thanks!

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu python-pip Edit question
Assignee:
No assignee Edit question
Last query:
2017-07-13
Last reply:
2017-07-13

I suggest you report a bug with your suggestion as a solution.

Can you help with this problem?

Provide an answer of your own, or ask Teg for more information if necessary.

To post a message you must log in.